Subject: Missing Imbalance trades
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Sep 2001 09:39:34 -0700 (PDT)

I have put together a summary of discrepancies with the Imbalance trades for Socal.  I have attached my file to show where the problems exist.  I'm not sure who needed to receive this information so I am sending it to both traders that have forwarded me the spreadsheet.  Bridget Williams from EES spoke with Jane on Wednesday 9/5 regarding the missing purchases for 4/01 and 5/01.  The sales side of these transactions have been pathed but as my spreadsheet shows we are indeed out of balance by their purchase volumes.   I will also need to get resolution on these issues as soon as possible.  If you have questions or problems please let me know.

Thanks,
Marlo James
Ext. 3-4707

 

 -----Original Message-----
From: 	Smith, Matt  
Sent:	Thursday, August 30, 2001 1:05 PM
To:	James, Marlo C.
Subject:	West imbalance trades.xls

Marlo,

These are the imbalance trades for the month of July.  Thanks.

Mat

 << File: West imbalance trades.xls >>